.elementor-26 .elementor-element.elementor-element-498a9a82 {
    padding: 0px 0px 0px 0px;
    z-index: 9;
}

.elementor-26 .elementor-element.elementor-element-26dcf95b:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-26 .elementor-element.elementor-element-26dcf95b>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/bg-top.png");
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-26 .elementor-element.elementor-element-26dcf95b>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-26 .elementor-element.elementor-element-26dcf95b>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-26 .elementor-element.elementor-element-d13572a {
    --spacer-size: 460px;
}

.elementor-26 .elementor-element.elementor-element-43636d29 {
    width: auto;
    max-width: auto;
    top: 45%;
}

body:not(.rtl) .elementor-26 .elementor-element.elementor-element-43636d29 {
    left: 70px;
}

body.rtl .elementor-26 .elementor-element.elementor-element-43636d29 {
    right: 70px;
}

.elementor-26 .elementor-element.elementor-element-d9b3833 {
    width: auto;
    max-width: auto;
    top: 27%;
}

body:not(.rtl) .elementor-26 .elementor-element.elementor-element-d9b3833 {
    right: 190px;
}

body.rtl .elementor-26 .elementor-element.elementor-element-d9b3833 {
    left: 190px;
}

.elementor-26 .elementor-element.elementor-element-3d332229>.elementor-element-populated {
    margin: 0px 0px 0px 50px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 50px;
}

.elementor-26 .elementor-element.elementor-element-53613243 {
    --spacer-size: 196px;
}

.elementor-26 .elementor-element.elementor-element-5c0c840e .ct-heading .ct-item--inner {
    max-width: 500px;
}

.elementor-26 .elementor-element.elementor-element-5c0c840e .ct-heading .item--title {
    font-size: 66px;
    line-height: 1.1;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-5c0c840e .ct-heading .item--sub-title {
    margin-bottom: 9px;
}

.elementor-26 .elementor-element.elementor-element-61a29acf>.elementor-widget-container {
    margin: 0px 0px 22px 0px;
}

.elementor-26 .elementor-element.elementor-element-61a29acf .ct-heading .ct-item--inner {
    max-width: 500px;
}

.elementor-26 .elementor-element.elementor-element-61a29acf .ct-heading .item--title {
    font-size: 66px;
    font-weight: 300;
    line-height: 1.1;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-61a29acf .ct-heading .item--sub-title {
    margin-bottom: 9px;
}

.elementor-26 .elementor-element.elementor-element-79b7b16>.elementor-widget-container {
    margin: 0px 0px 39px 0px;
}

.elementor-26 .elementor-element.elementor-element-79b7b16 .ct-text-editor .ct-item--inner {
    max-width: 460px;
}

.elementor-26 .elementor-element.elementor-element-79b7b16 .ct-text-editor {
    color: #7E7F7F;
}

.elementor-26 .elementor-element.elementor-element-79b7b16 {
    font-family: "Rubik", Sans-serif;
    font-size: 22px;
    line-height: 1.36;
}

.elementor-26 .elementor-element.elementor-element-2dd24b16>.elementor-widget-container {
    margin: 0px 0px 27px 0px;
}

.elementor-26 .elementor-element.elementor-element-2dd24b16 {
    z-index: 10;
}

.elementor-26 .elementor-element.elementor-element-2dd24b16 .ct-button-wrapper .btn {
    padding: 0px 50px 0px 50px;
    border-radius: 67px 67px 67px 67px;
    font-size: 19px;
    line-height: 67px;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.elementor-26 .elementor-element.elementor-element-3db79100 {
    width: auto;
    max-width: auto;
    z-index: 10;
}

.elementor-26 .elementor-element.elementor-element-3db79100>.elementor-widget-container {
    margin: 0px 0px 31px 0px;
}

.elementor-26 .elementor-element.elementor-element-3db79100 .ct-link1 a {
    color: #0060FF;
    font-size: 19px;
    font-weight: 600;
}

.elementor-26 .elementor-element.elementor-element-e3f8016 {
    z-index: 10;
}

.elementor-26 .elementor-element.elementor-element-e3f8016 .ct-icon1 a i {
    background-color: #0060FF !important;
    font-size: 16px;
}

.elementor-26 .elementor-element.elementor-element-e3f8016 .ct-icon1.style3 a i {
    width: 30px;
    height: 30px;
    line-height: 30px;
}

.elementor-26 .elementor-element.elementor-element-1a86aed {
    width: auto;
    max-width: auto;
    bottom: -30px;
}

.elementor-26 .elementor-element.elementor-element-1a86aed>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

body:not(.rtl) .elementor-26 .elementor-element.elementor-element-1a86aed {
    left: 30px;
}

body.rtl .elementor-26 .elementor-element.elementor-element-1a86aed {
    right: 30px;
}

.elementor-26 .elementor-element.elementor-element-4c4c8936:not(.elementor-motion-effects-element-type-background),
.elementor-26 .elementor-element.elementor-element-4c4c8936>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://whonox.com/wp-content/uploads/2023/07/bg-section1.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-26 .elementor-element.elementor-element-4c4c8936 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: -85px;
    margin-bottom: 0px;
    padding: 232px 0px 120px 0px;
}

.elementor-26 .elementor-element.elementor-element-4c4c8936>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-26 .elementor-element.elementor-element-f2d556f>.elementor-widget-container {
    margin: 0px 0px 18px 0px;
}

.elementor-26 .elementor-element.elementor-element-f2d556f .ct-heading {
    text-align: center;
}

.elementor-26 .elementor-element.elementor-element-f2d556f .ct-heading .ct-item--inner {
    max-width: 540px;
}

.elementor-26 .elementor-element.elementor-element-f2d556f .ct-heading .item--title {
    color: #161616;
    line-height: 1.3;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-f2d556f .ct-heading .item--title i {
    color: #161616;
}

.elementor-26 .elementor-element.elementor-element-f2d556f .ct-heading .ct-text-highlight {
    color: #161616;
    font-weight: 300;
}

.elementor-26 .elementor-element.elementor-element-f2d556f .ct-heading .item--sub-icon {
    --gradient-color-from: #842AF1;
    --gradient-color-to: #033DA4;
}

.elementor-26 .elementor-element.elementor-element-43f78282>.elementor-widget-container {
    margin: 0px 0px 53px 0px;
}

.elementor-26 .elementor-element.elementor-element-43f78282 .ct-text-editor .ct-item--inner {
    max-width: 520px;
}

.elementor-26 .elementor-element.elementor-element-43f78282 .ct-text-editor {
    text-align: center;
    color: #444444;
}

.elementor-26 .elementor-element.elementor-element-43f78282 {
    font-size: 16px;
    line-height: 30px;
}

.elementor-26 .elementor-element.elementor-element-61d0c22d .ct-service-external2 .elementor-repeater-item-76e24a3 {
    --gradient-color-from: #842AF1;
    --gradient-color-to: #033DA4;
}

.elementor-26 .elementor-element.elementor-element-61d0c22d .ct-service-external2 .elementor-repeater-item-4dfa73d {
    --gradient-color-from: #55F100;
    --gradient-color-to: #1ABD09;
}

.elementor-26 .elementor-element.elementor-element-61d0c22d .ct-service-external2 .elementor-repeater-item-7c5f02e {
    --gradient-color-from: #FF5400;
    --gradient-color-to: #FFD200;
}

.elementor-26 .elementor-element.elementor-element-61d0c22d .ct-service-external2 .elementor-repeater-item-9ae7cfb {
    --gradient-color-from: #F798FE;
    --gradient-color-to: #612BE1;
}

.elementor-26 .elementor-element.elementor-element-61d0c22d .ct-service-external2 .elementor-repeater-item-32e7d41 {
    --gradient-color-from: #D100B8;
    --gradient-color-to: #FF165E;
}

.elementor-26 .elementor-element.elementor-element-61d0c22d .ct-service-external2 .elementor-repeater-item-13473ca {
    --gradient-color-from: #55F100;
    --gradient-color-to: #1ABD09;
}

.elementor-26 .elementor-element.elementor-element-61d0c22d .slick-dots {
    --gradient-color-from: #842AF1;
    --gradient-color-to: #033DA4;
}

.elementor-26 .elementor-element.elementor-element-77c7ff58 {
    padding: 75px 0px 70px 0px;
}

.elementor-26 .elementor-element.elementor-element-1ca336c8>.elementor-element-populated {
    margin: 0px 38px 0px 0px;
    --e-column-margin-right: 38px;
    --e-column-margin-left: 0px;
}

.elementor-26 .elementor-element.elementor-element-260fa841>.elementor-widget-container {
    margin: 0px 0px 0px -80px;
    padding: 022px 0px 0px 0px;
}

.elementor-26 .elementor-element.elementor-element-260fa841 .ct-image-single {
    text-align: center;
}

.elementor-26 .elementor-element.elementor-element-55a9253f>.elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-26 .elementor-element.elementor-element-55a9253f .ct-heading .ct-item--inner {
    max-width: 540px;
}

.elementor-26 .elementor-element.elementor-element-55a9253f .ct-heading .item--title {
    color: #161616;
    line-height: 1.3;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-55a9253f .ct-heading .item--title i {
    color: #161616;
}

.elementor-26 .elementor-element.elementor-element-55a9253f .ct-heading .ct-text-highlight {
    color: #161616;
    font-weight: 300;
}

.elementor-26 .elementor-element.elementor-element-55a9253f .ct-heading .item--sub-icon {
    --gradient-color-from: #D100B8;
    --gradient-color-to: #FF165E;
}

.elementor-26 .elementor-element.elementor-element-630d1292>.elementor-widget-container {
    margin: 0px 0px 27px 0px;
    padding: 0% 0% 0% 0%;
}

.elementor-26 .elementor-element.elementor-element-630d1292 .ct-text-editor .ct-item--inner {
    max-width: 440px;
}

.elementor-26 .elementor-element.elementor-element-630d1292 .ct-text-editor {
    color: #555555;
}

.elementor-26 .elementor-element.elementor-element-630d1292 {
    font-size: 14px;
    line-height: 1.9;
}

.elementor-26 .elementor-element.elementor-element-5d3bb98d>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-26 .elementor-element.elementor-element-26465796 {
    width: auto;
    max-width: auto;
}

.elementor-26 .elementor-element.elementor-element-26465796>.elementor-widget-container {
    margin: 0px 35px 0px 0px;
}

.elementor-26 .elementor-element.elementor-element-26465796 .ct-fancy-box {
    max-width: 204px;
}

.elementor-26 .elementor-element.elementor-element-26465796 .ct-fancy-box .item--icon {
    margin-top: 0px;
    margin-right: 24px;
}

.elementor-26 .elementor-element.elementor-element-26465796 .ct-fancy-box .item--title {
    color: #222222;
    font-size: 18px;
    margin-top: 12px;
    margin-bottom: 5px;
}

.elementor-26 .elementor-element.elementor-element-26465796 .ct-fancy-box .item--description {
    color: #555555;
    font-size: 14px;
}

.elementor-26 .elementor-element.elementor-element-4967da63 {
    width: auto;
    max-width: auto;
}

.elementor-26 .elementor-element.elementor-element-540a743a:not(.elementor-motion-effects-element-type-background),
.elementor-26 .elementor-element.elementor-element-540a743a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #EFF5FC;
}

.elementor-26 .elementor-element.elementor-element-540a743a {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 115px 0px 90px 0px;
}

.elementor-26 .elementor-element.elementor-element-540a743a>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-26 .elementor-element.elementor-element-56cd254e>.elementor-widget-container {
    margin: 0px 0px 20px 0px;
    padding: 38px 0px 0px 0px;
}

.elementor-26 .elementor-element.elementor-element-56cd254e .ct-heading .ct-item--inner {
    max-width: 540px;
}

.elementor-26 .elementor-element.elementor-element-56cd254e .ct-heading .item--title {
    color: #161616;
    line-height: 1.3;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-56cd254e .ct-heading .item--title i {
    color: #161616;
}

.elementor-26 .elementor-element.elementor-element-56cd254e .ct-heading .ct-text-highlight {
    color: #161616;
    font-weight: 300;
}

.elementor-26 .elementor-element.elementor-element-56cd254e .ct-heading .item--sub-icon {
    --gradient-color-from: #F798FE;
    --gradient-color-to: #612BE1;
}

.elementor-26 .elementor-element.elementor-element-2f843370>.elementor-widget-container {
    margin: 0px 0px 37px 0px;
    padding: 0% 0% 0% 0%;
}

.elementor-26 .elementor-element.elementor-element-2f843370 .ct-text-editor .ct-item--inner {
    max-width: 470px;
}

.elementor-26 .elementor-element.elementor-element-2f843370 .ct-text-editor {
    color: #555555;
}

.elementor-26 .elementor-element.elementor-element-2f843370 {
    font-size: 14px;
    line-height: 1.9;
}

.elementor-26 .elementor-element.elementor-element-34d9681b .ct-button-wrapper .btn {
    padding: 0px 24px 0px 24px;
    border-radius: 48px 48px 48px 48px;
    font-size: 16px;
    line-height: 48px;
    background: #F798FE !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.elementor-26 .elementor-element.elementor-element-34d9681b .ct-button-wrapper .btn.btn-white2 i {
    color: #F798FE !important;
}

.elementor-26 .elementor-element.elementor-element-34d9681b .ct-button-wrapper .btn.btn-third i {
    color: #F798FE !important;
}

.elementor-26 .elementor-element.elementor-element-7589cbc7>.elementor-widget-container {
    margin: 0px 0px 85px 0px;
    padding: 0% 10% 0% 0%;
}

.elementor-26 .elementor-element.elementor-element-127fae7c>.elementor-widget-container {
    padding: 0% 10% 0% 0%;
}

.elementor-26 .elementor-element.elementor-element-127fae7c .ct-fancy-box {
    --gradient-color-from: #D8FF09;
    --gradient-color-to: #4BA116;
}

.elementor-26 .elementor-element.elementor-element-1e06c915>.elementor-widget-container {
    margin: 0px 0px 85px 0px;
    padding: 0% 10% 0% 0%;
}

.elementor-26 .elementor-element.elementor-element-1e06c915 .ct-fancy-box {
    --gradient-color-from: #FFE712;
    --gradient-color-to: #ED585A;
}

.elementor-26 .elementor-element.elementor-element-168d268a>.elementor-widget-container {
    padding: 0% 10% 0% 0%;
}

.elementor-26 .elementor-element.elementor-element-168d268a .ct-fancy-box {
    --gradient-color-from: #F798FE;
    --gradient-color-to: #612BE1;
}

.elementor-26 .elementor-element.elementor-element-64510c7b>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-26 .elementor-element.elementor-element-64510c7b:not(.elementor-motion-effects-element-type-background),
.elementor-26 .elementor-element.elementor-element-64510c7b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(90deg, #842AF1 0%, #033DA4 100%);
}

.elementor-26 .elementor-element.elementor-element-64510c7b {
    box-shadow: 0px -9px 18px 0px rgba(3.00000000000002, 20.99999999999993, 99.00000000000001, 0.12);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 0px 0px 0px;
}

.elementor-26 .elementor-element.elementor-element-64510c7b>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-26 .elementor-element.elementor-element-1a997f37>.elementor-element-populated {
    padding: 0px 15px 0px 15px;
}

.elementor-26 .elementor-element.elementor-element-727fc4a6>.elementor-widget-container {
    margin: -30px 0px -57px -270px;
}

.elementor-26 .elementor-element.elementor-element-6a9f9a42 {
    width: auto;
    max-width: auto;
    top: 26px;
}

body:not(.rtl) .elementor-26 .elementor-element.elementor-element-6a9f9a42 {
    right: 30%;
}

body.rtl .elementor-26 .elementor-element.elementor-element-6a9f9a42 {
    left: 30%;
}

.elementor-26 .elementor-element.elementor-element-5621b8d2 {
    --spacer-size: 60px;
}

.elementor-26 .elementor-element.elementor-element-6b9f2e43>.elementor-widget-container {
    margin: 0px 0px 6px 0px;
}

.elementor-26 .elementor-element.elementor-element-6b9f2e43 .ct-heading .item--title {
    color: #FFFFFF;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-6b9f2e43 .ct-heading .item--title i {
    color: #FFFFFF;
}

.elementor-26 .elementor-element.elementor-element-6b9f2e43 .ct-heading .ct-text-highlight {
    color: #FFFFFF;
    text-decoration: underline;
}

.elementor-26 .elementor-element.elementor-element-6b9f2e43 .ct-heading .item--sub-title {
    margin-bottom: 9px;
}

.elementor-26 .elementor-element.elementor-element-38027e62>.elementor-widget-container {
    margin: 0px 0px 21px 0px;
}

.elementor-26 .elementor-element.elementor-element-38027e62 .ct-text-editor {
    color: #FFFFFF;
}

.elementor-26 .elementor-element.elementor-element-38027e62 {
    font-size: 16px;
}

.elementor-26 .elementor-element.elementor-element-c6755b1 .ct-contact-form .wpcf7-form-control-wrap {
    margin-bottom: 10px;
}

.elementor-26 .elementor-element.elementor-element-512e81ea {
    width: auto;
    max-width: auto;
    bottom: 80px;
}

body:not(.rtl) .elementor-26 .elementor-element.elementor-element-512e81ea {
    right: -160px;
}

body.rtl .elementor-26 .elementor-element.elementor-element-512e81ea {
    left: -160px;
}

.elementor-26 .elementor-element.elementor-element-3227af7f {
    --spacer-size: 63px;
}

.elementor-26 .elementor-element.elementor-element-2f19d88f {
    padding: 100px 0px 68px 0px;
}

.elementor-26 .elementor-element.elementor-element-716f1ed>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 90px 0px;
}

.elementor-26 .elementor-element.elementor-element-716f1ed .ct-heading {
    text-align: center;
}

.elementor-26 .elementor-element.elementor-element-716f1ed .ct-heading .ct-item--inner {
    max-width: 640px;
}

.elementor-26 .elementor-element.elementor-element-716f1ed .ct-heading .item--title {
    color: #161616;
    line-height: 1.3;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-716f1ed .ct-heading .item--title i {
    color: #161616;
}

.elementor-26 .elementor-element.elementor-element-716f1ed .ct-heading .ct-text-highlight {
    color: #161616;
    font-weight: 300;
}

.elementor-26 .elementor-element.elementor-element-716f1ed .ct-heading .item--sub-icon {
    --gradient-color-from: #FF5400;
    --gradient-color-to: #FFD200;
}

.elementor-26 .elementor-element.elementor-element-3bccef47 .ct-process {
    --gradient-color-from: #FF5400;
    --gradient-color-to: #FFD200;
}

.elementor-26 .elementor-element.elementor-element-3bccef47 .ct-process .ct-process-title {
    color: #222222;
}

.elementor-26 .elementor-element.elementor-element-3bccef47 .ct-process .ct-process-description {
    color: #555555;
}

.elementor-26 .elementor-element.elementor-element-45878a10>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-26 .elementor-element.elementor-element-45878a10 {
    padding: 0px 0px 20px 0px;
}

.elementor-26 .elementor-element.elementor-element-3c45ce54>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-26 .elementor-element.elementor-element-3c45ce54 .ct-heading .ct-item--inner {
    max-width: 500px;
}

.elementor-26 .elementor-element.elementor-element-3c45ce54 .ct-heading .item--title {
    color: #161616;
    line-height: 1.3;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-3c45ce54 .ct-heading .item--title i {
    color: #161616;
}

.elementor-26 .elementor-element.elementor-element-3c45ce54 .ct-heading .ct-text-highlight {
    color: #161616;
    font-weight: 300;
}

.elementor-26 .elementor-element.elementor-element-3c45ce54 .ct-heading .item--sub-icon {
    --gradient-color-from: #55F100;
    --gradient-color-to: #1ABD09;
}

.elementor-26 .elementor-element.elementor-element-58a14fb1.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-26 .elementor-element.elementor-element-4da80e47>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-26 .elementor-element.elementor-element-63faacaa.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-26 .elementor-element.elementor-element-63faacaa>.elementor-element-populated {
    margin: -106px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 15px 0px 15px;
}

.elementor-26 .elementor-element.elementor-element-474c82e8>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-26 .elementor-element.elementor-element-474c82e8 .ct-nav-carousel {
    justify-content: flex-end;
}

.elementor-26 .elementor-element.elementor-element-207e8ef8 {
    padding: 74px 0px 0px 0px;
    z-index: 9;
}

.elementor-26 .elementor-element.elementor-element-2f412a64 {
    margin-top: -44px;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-7335031d>.elementor-widget-container {
    margin: 0px 0px -65px 0px;
}

.elementor-26 .elementor-element.elementor-element-5e5e3bf1:not(.elementor-motion-effects-element-type-background),
.elementor-26 .elementor-element.elementor-element-5e5e3bf1>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F0F9FE;
    background-image: url("https://whonox.com/wp-content/uploads/2023/07/bg-section2.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-26 .elementor-element.elementor-element-5e5e3bf1 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 145px 0px 75px 0px;
}

.elementor-26 .elementor-element.elementor-element-5e5e3bf1>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-26 .elementor-element.elementor-element-61073331>.elementor-element-populated {
    margin: 0px 35px 0px 0px;
    --e-column-margin-right: 35px;
    --e-column-margin-left: 0px;
}

    {
        {
        SELECTOR
    }
}

.ct-contact-form-layout1 .wpcf7-form .wpcf7-form-control:not(.wpcf7-submit) {
    border-style: solid !important;
    border-width: 0px 0px 0px 0px !important;
    font-size: 14px;
    color: #7A7F93 !important;
}

.elementor-26 .elementor-element.elementor-element-501e678e .ct-contact-form-layout1 .nice-select::after {
    color: #7A7F93;
}

.elementor-26 .elementor-element.elementor-element-501e678e .ct-contact-form-layout1 .wpcf7-form .wpcf7-form-control:not(.wpcf7-submit) {
    border-radius: 30px 30px 30px 30px;
    padding-riht: 38px;
    padding-left: 38px;
    height: 61px;
}

    {
        {
        SELECTOR
    }
}

.ct-contact-form-layout1 .wpcf7-form .wpcf7-form-control:not(.wpcf7-submit):focus {
    box-shadow: 0px 0px 30px 0px rgba(98, 119.99999999999997, 205, 0.1);
}

.elementor-26 .elementor-element.elementor-element-501e678e .ct-contact-form-layout1 .wpcf7-form .wpcf7-form-control.wpcf7-textarea {
    height: 185px;
    padding-top: 27px;
}

    {
        {
        SELECTOR
    }
}

.ct-contact-form-layout1 .wpcf7-submit {
    font-size: 16px;
    font-weight: 500;
    line-height: 61px;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.5);
}

.elementor-26 .elementor-element.elementor-element-501e678e .ct-contact-form-layout1 .wpcf7-submit {
    padding: 0px 50px 0px 50px;
    border-radius: 61px 61px 61px 61px;
}

.elementor-26 .elementor-element.elementor-element-55dc0e5d>.elementor-element-populated {
    margin: 0px 0px 0px 60px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 60px;
}

.elementor-26 .elementor-element.elementor-element-28d56cf9>.elementor-widget-container {
    margin: 0px 0px 44px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-26 .elementor-element.elementor-element-28d56cf9 .ct-heading .ct-item--inner {
    max-width: 520px;
}

.elementor-26 .elementor-element.elementor-element-28d56cf9 .ct-heading .item--title {
    color: #161616;
    line-height: 1.3;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-28d56cf9 .ct-heading .item--title i {
    color: #161616;
}

.elementor-26 .elementor-element.elementor-element-28d56cf9 .ct-heading .ct-text-highlight {
    color: #161616;
    font-weight: 300;
}

.elementor-26 .elementor-element.elementor-element-28d56cf9 .ct-heading .item--sub-icon {
    --gradient-color-from: #FF5400;
    --gradient-color-to: #FFD200;
}

.elementor-26 .elementor-element.elementor-element-987f1c4>.elementor-widget-container {
    margin: 0px 0px 36px 0px;
}

.elementor-26 .elementor-element.elementor-element-987f1c4 .ct-fancy-box .item--icon img {
    max-height: 70px !important;
}

.elementor-26 .elementor-element.elementor-element-987f1c4 .ct-fancy-box .item--title {
    color: #7A7F93;
    font-size: 18px;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 7px;
}

.elementor-26 .elementor-element.elementor-element-987f1c4 .ct-fancy-box .item--description {
    color: #082D3D;
    font-size: 26px;
    font-weight: 700;
}

.elementor-26 .elementor-element.elementor-element-185d21a8 .ct-fancy-box .item--icon img {
    max-height: 70px !important;
}

.elementor-26 .elementor-element.elementor-element-185d21a8 .ct-fancy-box .item--title {
    color: #7A7F93;
    font-size: 18px;
    font-weight: 400;
    margin-top: 0px;
    margin-bottom: 7px;
}

.elementor-26 .elementor-element.elementor-element-185d21a8 .ct-fancy-box .item--description {
    color: #082D3D;
    font-size: 26px;
    font-weight: 700;
}

.elementor-26 .elementor-element.elementor-element-6cc36ffc {
    padding: 105px 0px 75px 0px;
}

.elementor-26 .elementor-element.elementor-element-325174e0>.elementor-widget-container {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-26 .elementor-element.elementor-element-325174e0 .ct-heading {
    text-align: center;
}

.elementor-26 .elementor-element.elementor-element-325174e0 .ct-heading .ct-item--inner {
    max-width: 600px;
}

.elementor-26 .elementor-element.elementor-element-325174e0 .ct-heading .item--title {
    color: #161616;
    line-height: 1.3;
    margin-bottom: 0px;
}

.elementor-26 .elementor-element.elementor-element-325174e0 .ct-heading .item--title i {
    color: #161616;
}

.elementor-26 .elementor-element.elementor-element-325174e0 .ct-heading .ct-text-highlight {
    color: #161616;
    font-weight: 300;
}

.elementor-26 .elementor-element.elementor-element-325174e0 .ct-heading .item--sub-icon {
    --gradient-color-from: #FF5400;
    --gradient-color-to: #FFD200;
}

.elementor-26 .elementor-element.elementor-element-4e38bf48 .slick-dots {
    --gradient-color-from: #F798FE;
    --gradient-color-to: #612BE1;
}

@media(min-width:768px) {
    .elementor-26 .elementor-element.elementor-element-1a997f37 {
        width: 43%;
    }

    .elementor-26 .elementor-element.elementor-element-38ef3a06 {
        width: 57%;
    }

    .elementor-26 .elementor-element.elementor-element-2b9e58 {
        width: 60%;
    }

    .elementor-26 .elementor-element.elementor-element-58a14fb1 {
        width: 40%;
    }
}

@media(max-width:1024px) {
    .elementor-26 .elementor-element.elementor-element-3d332229>.elementor-element-populated {
        margin: 0px 15px 0px 15px;
        --e-column-margin-right: 15px;
        --e-column-margin-left: 15px;
    }

    .elementor-26 .elementor-element.elementor-element-53613243 {
        --spacer-size: 110px;
    }

    .elementor-26 .elementor-element.elementor-element-5c0c840e .ct-heading .item--title {
        font-size: 48px;
    }

    .elementor-26 .elementor-element.elementor-element-61a29acf .ct-heading .item--title {
        font-size: 48px;
    }

    .elementor-26 .elementor-element.elementor-element-79b7b16 .ct-text-editor .ct-item--inner {
        max-width: 400px;
    }

    .elementor-26 .elementor-element.elementor-element-79b7b16 {
        font-size: 18px;
    }

    .elementor-26 .elementor-element.elementor-element-2dd24b16 .ct-button-wrapper .btn {
        padding: 0px 41px 0px 41px;
        font-size: 16px;
        line-height: 58px;
    }

    .elementor-26 .elementor-element.elementor-element-1ca336c8>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-26 .elementor-element.elementor-element-260fa841>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-727fc4a6>.elementor-widget-container {
        margin: 0px 0px 0px -30px;
    }

    .elementor-26 .elementor-element.elementor-element-6b9f2e43 .ct-heading .item--title {
        font-size: 26px;
    }

    .elementor-26 .elementor-element.elementor-element-716f1ed .ct-heading .ct-item--inner {
        max-width: 500px;
    }

    .elementor-26 .elementor-element.elementor-element-7335031d .ct-text-effect {
        height: 180px;
        font-size: 120px;
    }

    .elementor-26 .elementor-element.elementor-element-5e5e3bf1 {
        padding: 95px 0px 90px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-61073331>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-26 .elementor-element.elementor-element-55dc0e5d>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-26 .elementor-element.elementor-element-987f1c4 .ct-fancy-box .item--title {
        font-size: 15px;
    }

    .elementor-26 .elementor-element.elementor-element-987f1c4 .ct-fancy-box .item--description {
        font-size: 20px;
    }

    .elementor-26 .elementor-element.elementor-element-185d21a8 .ct-fancy-box .item--title {
        font-size: 15px;
    }

    .elementor-26 .elementor-element.elementor-element-185d21a8 .ct-fancy-box .item--description {
        font-size: 20px;
    }
}

@media(max-width:767px) {
    .elementor-26 .elementor-element.elementor-element-5c0c840e .ct-heading .item--title {
        font-size: 36px;
    }

    .elementor-26 .elementor-element.elementor-element-61a29acf .ct-heading .item--title {
        font-size: 36px;
    }

    .elementor-26 .elementor-element.elementor-element-79b7b16 {
        font-size: 16px;
    }

    .elementor-26 .elementor-element.elementor-element-2dd24b16>.elementor-widget-container {
        margin: 0px 0px 50px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-260fa841>.elementor-widget-container {
        margin: 0px 0px 32px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-26465796>.elementor-widget-container {
        margin: 25px 20px 0px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-4967da63>.elementor-widget-container {
        margin: 25px 0px 0px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-34d9681b>.elementor-widget-container {
        margin: 0px 0px 42px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-7589cbc7>.elementor-widget-container {
        margin: 0px 0px 65px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-127fae7c>.elementor-widget-container {
        margin: 0px 0px 65px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-1e06c915>.elementor-widget-container {
        margin: 0px 0px 65px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-727fc4a6>.elementor-widget-container {
        margin: 60px 0px 0px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-63faacaa>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-26 .elementor-element.elementor-element-474c82e8>.elementor-widget-container {
        margin: 0px 0px 45px 0px;
    }

    .elementor-26 .elementor-element.elementor-element-474c82e8 .ct-nav-carousel {
        justify-content: start;
    }

    .elementor-26 .elementor-element.elementor-element-7335031d .ct-text-effect {
        height: 140px;
        font-size: 80px;
    }

    .elementor-26 .elementor-element.elementor-element-61073331>.elementor-element-populated {
        margin: 0px 0px 32px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-26 .elementor-element.elementor-element-3d332229 {
        width: 100%;
    }

    .elementor-26 .elementor-element.elementor-element-5a56e682 {
        width: 40%;
    }

    .elementor-26 .elementor-element.elementor-element-699ad271 {
        width: 60%;
    }
}